body
{background-color:#99dde8;}
#container
{width:1000px; margin:auto;}
#header
{width:1000px; height:85px; background-color: #FFFFFF; border: 5px outset #FFFFFF; padding:5px;}
#main
{width:600px; float:left; background-color: #FFFFFF; border:5px; padding: 5px;}
#collage
{width:980px; margin:auto; background-color: #FFFFFF; border:5px; padding:5px;}
#sidebar
{width: 375px; float: right; background-color: #FFFFFF; border:5px; padding: 5px;}
#footer
{width: 1000px; margin:auto; background-color: #FFFFFF; border: 5px outset #FFFFFF; padding: 5px;}
#comment
{width: 375px; float: right; background-color: #FFFFFF; border:5px; padding: 5px;}
table
{margin:auto; font-size: 19pt; font-family: arial, helvetica; border: 3px solid #FFFFFF;}
h2
{text-align: center; font-size: 15pt; font-family="helvetica, arial;}



